import { ComponentFixture, TestBed } from '@angular/core/testing';

import { JournalSpellbookComponent } from './journal-spellbook.component';

describe('JournalSpellbookComponent', () => {
  let component: JournalSpellbookComponent;
  let fixture: ComponentFixture<JournalSpellbookComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [JournalSpellbookComponent]
    });
    fixture = TestBed.createComponent(JournalSpellbookComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
